/* 
  Localizable.strings
  Downmute

  Created by Charlie Monroe on 9/21/18.
  Copyright (c) 2013-2018 Charlie Monroe Software. All rights reserved.
*/

/// History preferences.
"History" = "Historia";
"Never" = "Never";
"After a month" = "After a month";
"After a week" = "After a week";
"Immediately" = "Immediately";
"Automatically clear deleted files" = "Automatically clear deleted files";
"Clear History Automatically" = "Clear History Automatically";

/// Scheduled downloads/conversions.
"Do you want to reschedule?" = "Do you want to reschedule?";
"Reschedule" = "Reschedule";
"You have selected date and time that's already in the past." = "You have selected date and time that's already in the past.";
"You have already enabled delayed start and it is scheduled for %@." = "You have already enabled delayed start and it is scheduled for %@.";
"Set time when %@ should start the queue." = "Set time when %@ should start the queue.";
"Scheduled" = "Scheduled";

/// Drop zone.
"Drop zone" = "Drop zone";
"Drop zone. There are currently no items in the queue." = "Drop zone. There are currently no items in the queue.";
"Started processing items." = "Started processing items.";

/// Reporting.
"Heh, nice try. Please, enter a valid email address." = "Nieźle! Proszę wpisać prawidłowy adres e-mail.";
"You need to enter a valid email address." = "Trzeba wpisać prawidłowy adres e-mail.";
"You have removed all text from the message field." = "Skasowano cały tekst z pola wiadomości.";
"Your message contains letters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding." = "Your message contains letters which usually indicates that the message is not written in English. Please note that while %@ is translated into various languages, support is provided in English only. Thank you for understanding.";
"You can send the report anyway, but if the message indeed isn't in English, I won't be able to provide you with full support." = "You can send the report anyway, but if the message indeed isn't in English, I won't be able to provide you with full support.";


"OK" = "OK";
"Cancel" = "Anuluj";
"Send Anyway" = "Send Anyway";

"Thank you for the report!" = "Dziękujemy za raport!";
"We'll look into it as soon as possible!" = "Zapoznamy się z nim niezwłocznie!";

"Could not post your report." = "Nie można wysłać Twojego raportu.";
"Check your Internet connection and try again." = "Sprawdź połączenie z internetwem i spróbuj ponownie.";

/// Localization reporting.
"Localization" = "Localization";
"Localization missing or wrong? Send us the correct translation." = "Localization missing or wrong? Send us the correct translation.";
"Please Select" = "Please Select";
"Do not show localized phrases" = "Do not show localized phrases";
"Localization:" = "Localization:";
"Where is it displayed?" = "Where is it displayed?";
"Phrase:" = "Phrase:";
"Localization Report" = "Localization Report";
"Localized phrase" = "Localized phrase";

///  Generic support.
"Generic Report" = "Generic Report";
"Something not working? Have a suggestion or feedback? Let us know!" = "Something not working? Have a suggestion or feedback? Let us know!";
"Email" = "Email";
"Your Email:" = "Twój e-mail:";
"Message:" = "Wiadomość:";
"Show Help" = "Show Help";
"What can we help you with?" = "What can we help you with?";
"We strive to provide the best support out there, and reply to your reports as soon as possible. No report is left behind, and we respond to each and every one. Please do not enter a fictitious email address, as we then have no way of responding to you, which may be necessary in order to fix some issues. We do not use, share or sell your email in any way. Please see the Privacy Information section below for details. Thank you for understanding." = "We strive to provide the best support out there, and reply to your reports as soon as possible. No report is left behind, and we respond to each and every one. Please do not enter a fictitious email address, as we then have no way of responding to you, which may be necessary in order to fix some issues. We do not use, share or sell your email in any way. Please see the Privacy Information section below for details. Thank you for understanding.";
"Support" = "Support";

/// Support dialog.
"Send" = "Wyślij";
"Privacy Information..." = "Informacje o prywatności...";

/// Show license code dialog.
"Not activated" = "Not activated";
"Thank you for registering!" = "Thank you for registering!";
"License Code" = "License Code";

/// Update checking.
"An update is available. Please make sure that the issue you are about to report is reproducible in the most recent version." = "An update is available. Please make sure that the issue you are about to report is reproducible in the most recent version.";
"Each update brings various improvements and fixes. The issue you are about to report might already be fixed." = "Each update brings various improvements and fixes. The issue you are about to report might already be fixed.";
"Install Update..." = "Install Update...";
"Ignore" = "Ignore";

"Your current version is %@ while %@ is available." = "Your current version is %@ while %@ is available.";

"Please allow 24 hours for us to answer. During weekends and public holidays, there may be an additional delay. Thank you for understanding." = "Please allow 24 hours for us to answer. During weekends and public holidays, there may be an additional delay. Thank you for understanding.";


/// Attachments in support.
"Attachment:" = "Attachment:";
"Select Attachment..." = "Select Attachment...";

"Debug Log" = "Debug Log";
"There is no debug information at this moment." = "There is no debug information at this moment.";
"The debug log is too large. Please clear the debug log prior to recording a new log." = "The debug log is too large. Please clear the debug log prior to recording a new log.";

"Take Screenshot..." = "Take Screenshot...";
"Select File..." = "Select File...";
"No Attachment Selected" = "No Attachment Selected";
"Maximum size of file attachment is 2MB." = "Maximum size of file attachment is 2MB.";

/// Support.
"Your message is fairly long. Please do not copy-paste parts of the debug log into this message. Thank you for understanding." = "Your message is fairly long. Please do not copy-paste parts of the debug log into this message. Thank you for understanding.";
"You can send the report anyway, but the message may get malformed." = "You can send the report anyway, but the message may get malformed.";

// Privacy.
"Customer privacy is important to us and we try to be as transparent as possible about what data gets sent." = "Customer privacy is important to us and we try to be as transparent as possible about what data gets sent.";
"Along with your report the following information is sent:" = "Along with your report the following information is sent:";
"Your macOS version." = "Your macOS version.";
"Language in which Downie is running." = "Language in which Downie is running.";
"Your license code." = "Your license code.";
"Basic preferences which are often identified as root cause of common issues." = "Basic preferences which are often identified as root cause of common issues.";
